[KCM Locale]
Name=Oman
Name[ar]=عُمان
Name[as]=ওমান
Name[be]=Аман
Name[be@latin]=Aman
Name[bg]=Оман
Name[bn]=ওমান
Name[bn_IN]=ওমান
Name[cs]=Omán
Name[csb]=Òman
Name[el]=Ομάν
Name[eo]=Omano
Name[es]=Omán
Name[et]=Omaan
Name[fa]=عمان
Name[gl]=Omán
Name[gu]=ઓમાન
Name[he]=עומאן
Name[hi]=ओमन
Name[hne]=ओमन
Name[hu]=Omán
Name[is]=Óman
Name[ja]=オマーン
Name[ka]=ომანი
Name[kk]=Оман
Name[km]=អូម៉ង់
Name[kn]=ಓಮಾನ್
Name[ko]=오만
Name[ku]=Uman
Name[lt]=Omanas
Name[lv]=Omāna
Name[mai]=ओमान
Name[mk]=Оман
Name[ml]=ഒമാന്‍
Name[mr]=ओमान
Name[ne]=ओमन
Name[or]=ଓମାନ
Name[pa]=ਓਮਾਨ
Name[pt]=Omã
Name[pt_BR]=Omã
Name[ru]=Оман
Name[sk]=Omán
Name[sr]=Оман
Name[ta]=ஓமன்
Name[te]=ఒమాన్
Name[tg]=Уммон
Name[th]=โอมาน
Name[tr]=Umman
Name[uk]=Оман
Name[uz]=Ummon
Name[uz@cyrillic]=Уммон
Name[vi]=Ô-man
Name[x-test]=xxOmanxx
Name[xh]= Oman
Name[zh_CN]=阿曼
Name[zh_TW]=阿曼
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=OMR
FracDigits=2
DateFormatShort=%y/%m/%d
